Subject: [nwcrg] The NWCRG RG has placed draft-matsuzono-nwcrg-nwc-ccn-reqs in state "Active RG Document"

From: IETF Secretariat <[email-masked]>
Date: Mon, 10 Sep 2018 06:42:01 -0700

The NWCRG RG has placed draft-matsuzono-nwcrg-nwc-ccn-reqs in state
Active RG Document (entered by Vincent Roca)

The document is available at
https://datatracker.ietf.org/doc/draft-matsuzono-nwcrg-nwc-ccn-reqs/

Comment:
This document addresses important aspects of CCN (and ICN) when Network
Coding is added. The progress made by the team since the original version, as
regards both ICNRG and NWCRG groups, lead us to the point that both both
groups (NWCRG and ICNRG) were ready to accept it as a RG document. After
discussions with Allison and the three ICNRG chairs, it was jointly decided:
- to host this I-D within the NWCRG group (it will be a NWCRG Item document),
and - to have Dave Oran (from ICNRG) as shepherd.